div.show-top-margin{margin-top:2em;}.show-grid{margin-bottom:2em;}.show-grid [class^="col-"]{padding-top:10px;padding-bottom:10px;border:1px solid #AAA;background-color:#EEE;background-color:rgba(200,200,200,0.3);}.responsive-utilities-test .col-xs-6{margin-bottom:10px;}.responsive-utilities-test span{padding:15px 10px;font-size:14px;font-weight:bold;line-height:1.1;text-align:center;border-radius:4px;}.visible-on .col-xs-6 .hidden-xs,.visible-on .col-xs-6 .hidden-sm,.visible-on .col-xs-6 .hidden-md,.visible-on .col-xs-6 .hidden-lg,.hidden-on .col-xs-6 .visible-xs,.hidden-on .col-xs-6 .visible-sm,.hidden-on .col-xs-6 .visible-md,.hidden-on .col-xs-6 .visible-lg{color:#999;border:1px solid #ddd;}.visible-on .col-xs-6 .visible-xs,.visible-on .col-xs-6 .visible-sm,.visible-on .col-xs-6 .visible-md,.visible-on .col-xs-6 .visible-lg,.hidden-on .col-xs-6 .hidden-xs,.hidden-on .col-xs-6 .hidden-sm,.hidden-on .col-xs-6 .hidden-md,.hidden-on .col-xs-6 .hidden-lg{color:#468847;background-color:#dff0d8;border:1px solid #d6e9c6;}div.controls input,div.controls select{margin-bottom:.5em;}#inputSeleccionado{border-color:rgba(82,168,236,.8);outline:0;outline:thin dotted \9;-moz-box-shadow:0 0 8px rgba(82,168,236,.6);box-shadow:0 0 8px rgba(82,168,236,.6);}.bs-glyphicons{padding-left:0;padding-bottom:1px;margin-bottom:20px;list-style:none;overflow:hidden;}.bs-glyphicons li{float:left;width:25%;height:115px;padding:10px;margin:0 -1px -1px 0;font-size:12px;line-height:1.4;text-align:center;border:1px solid #ddd;}.bs-glyphicons .glyphicon{display:block;margin:5px auto 10px;font-size:24px;}.bs-glyphicons li:hover{background-color:rgba(86,61,124,.1);}@media (min-width: 768px) {.bs-glyphicons li{width:12.5%;}}.btn-toolbar+.btn-toolbar{margin-top:10px;}.dropdown>.dropdown-menu{position:static;display:block;margin-bottom:5px;}form .row{margin-bottom:1em;}.nav .dropdown-menu{display:none;}.nav .open .dropdown-menu{display:block;position:absolute;}

#iniciosesion
{
	/*background-color:#4da6bb;*/
	color:#16519d;
}
.app-container-top{padding-top:0;}
.menu-brand-img-narrow{width:15%;margin-left:10%;margin-right:10%;}
.date-picker-trigger{cursor:pointer;}
.btn-finalizar-cig,
.btn-finalizar-cig:hover,
.btn-finalizar-cig:focus,
.btn-finalizar-cig:active {
	border-color: #ff0000;
	color: #fff;
	font-size: 16px;
	background-color: #ff0000;
	background-image: none;
	filter: none;
	text-shadow: none;
	box-shadow: none;
}
.login-header-logo{display:block;width:55%;max-width:260px;margin:0 auto 10px;}
.login-header-logo-electry{width:32%;max-width:150px;}

.breadcrumb {
	padding: 8px 15px;
	margin-bottom: 20px;
	list-style: none;
	background-color: #16519d;
	border-radius: 4px;
}

.breadcrumb > li {
	display: inline-block;
}

.breadcrumb > li a {
	color: #fff;
}

.breadcrumb > li a:hover,
.breadcrumb > li a:focus {
	color: #fff;
	text-decoration: underline;
}

.breadcrumb > li + li:before {
	padding: 0 5px;
	color: #fff;
	content: "/\00a0";
}

.breadcrumb > .active {
	color: #fff;
}